@charset "UTF-8";
/* =======================================
    common
======================================= */
div.hitarea {
  cursor: pointer;
}
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	color: #333;
	background-color:#000;
	font-size: 12px;
	text-align: center;
    margin: 0 !important; 
}
a { 
	text-decoration: none;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a:link		{ color: #fff; text-decoration: underline; }
a:visited	{ color: #fff; text-decoration: underline; }
a:hover		{ color: #999; text-decoration: underline;}
a:active	{ color: #fff; text-decoration: underline; }

.contents a:link		{ color: #fff; text-decoration: underline; }
.contents a:visited	{ color: #fff; text-decoration: underline; }
.contents a:hover		{ color: #999; text-decoration: underline;}
.contents a:active	{ color: #fff; text-decoration: underline; }

.sp_only { display:inherit }
.pc_only { display:none }

/* img width 
---------------------------------------*/
li.swiper-slide {
    width: 100%;
}
li.swiper-slide img {
    margin: 0 auto 15px;
	width: calc(100% - 40px);
    display: block;
}
li.swiper-slide:last-child {
	margin-bottom: 100px;
}
li.swiper-slide:last-child img {
    width: 100%;
    margin: 80px auto 50px;
}


/* credit
---------------------------------------*/
.credit_sp {
	display: block;
}
.credit {
    padding-top:0px;
	}
.credit .pc_button,
.credit .blank_button {
    display: none;
}
.credit .contents {
    color:#999;
	line-height:2.25;
	padding:15px 0 0;
    display: none;
	}
.credit_sp .contents {
    color:#999;
	line-height:2.25;
	padding:15px 0 0;
	}
.credit_flex h4,
.credit_sp h4 {
    font-size: 1.15em;
    margin-bottom: 1.45em;
}
.credit .contents a {
    display: block
}
.credit_sp .contents a {
    display: block
}
.storeinfo {
    display: none;
 }
.credit .pc_button, .credit .blank_button {
    display: none;
}
.credit .sp_button, .credit_sp .sp_button {
    color: #ddd;
    border: #ddd 1px solid;
    display: block;
    margin: 0 auto;
    line-height: 1;
    font-size: 14px;
    width: 11em;
    padding: 0.5em 1em 0.45em 0;
}
.credit .sp_button:hover, .credit_sp .sp_button:hover {
    cursor: pointer;
}
.credit .sp_button:after, .credit_sp .sp_button:after {
    content: "";
    display: inline-block;
    width: 0.75em;
    height: 0.75em;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    -webkit-transform: translate(1em, -0.2em) rotate(135deg);
    -ms-transform: translate(1em, -0.2em) rotate(135deg);
    transform: translate(1em, -0.2em) rotate(135deg);
}
.credit .is-active, .credit_sp .is-active {
    color: #666;
    border: #666 1px solid;
    text-indent: 1em;
}
.credit .is-active:after, .credit_sp .is-active:after {
    border-right: 1px solid #666;
    border-top: 1px solid #666;
    -webkit-transform: translate(3em, 1em) rotate(-45deg);
    -ms-transform: translate(1em, -0.2em) rotate(-45deg);
    transform: translate(2.5em, 0.25em) rotate(315deg);
}
.credit .contents {
    color: #777;
    line-height: 2.25;
    padding: 15px 0 0;
    display: none;
}
.credit_sp .contents {
    color: #777;
    line-height: 2.25;
    padding: 15px 0 0;
    display: none;
}
.credit .contents a {
    display: block
}
.credit_sp .contents a {
    display: block
}


/*store_info*/
.store_info {
    padding-bottom:15px;
    color: #fff;
}
.store_info div {
    width: calc(100% - 80px);
    margin: 0 auto;
}
.store_info h3 {
    font-size: 14px;
    margin-bottom: .5em;
}
.store_info h5 {
    margin-bottom: 2em;
    padding-bottom: 1.25em;
    font-size: 10px;
    border-bottom:1px solid rgba(255,255,255,0.5);
}
.store_info li {
    color: #FFF;
    line-height: 1.8;
    padding-bottom: 20px;
}
.store_info li a {
    margin-left: 1em
}

/* top scroll
---------------------------------------*/
footer {
    background-color:#000;
}
#footer_top {
	}
#footer_top a {
	display: block;
    position: relative;
	width: 100%;
	height: 3.5em;
	}
#footer_top a:hover{ 
	}
#footer_top a:after {
	content: "";
	display: block;
	position: absolute;
	top:50%;
	left: 50%;
	width: 1.5em;
	height: 1.5em;
	margin-top: -0.45em;
	margin-left: -0.79em;
	border-right: 1px solid rgba(255,255,255,1.0);
	border-top: 1px solid rgba(255,255,255,1.0);
	transform: rotate(-45deg);
	}
/* copyright
---------------------------------------*/
#copyright {
    color: #FFF;
	font-size: 10px;
	padding:2em 0 3em;
	}
.link_sp {
	padding-bottom: 30px;
}



/* =======================================
	Tablet
======================================= */

@media screen and (min-width: 640px) {
    body {
        background-color: #000;
    }
    .sp_only { display:none }
    .pc_only { display:block }
    
    .credit_flex {
        display: flex;
        width: 90%;
        margin: 0 auto;
    }
    .credit_flex > div:nth-child(2){
        padding: 0 1em;
    }
    .swiper-pagination-bullet { background: #999;}
    .swiper-pagination-bullet-active { background: #fff;}
    li.swiper-slide img {
        display: none;
    }
    li.swiper-slide,
    li.swiper-slide:first-child{
        margin: 0 0 0 0 !important;
	    width: 100%;
        background:no-repeat #000 center/contain;
    }
    li#img_01 { background-image:url("../img/01.jpg") }
    li#img_02 { background-image:url("../img/02.jpg") }
    li#img_03 { background-image:url("../img/03.jpg") }
    li#img_04 { background-image:url("../img/04.jpg") }
	li#img_05 { background-image:url("../img/05.jpg") }
	li#img_06 { background-image:url("../img/06.jpg") }
	li#img_07 { background-image:url("../img/07.jpg") }
	li#img_08 { background-image:url("../img/08.jpg") }
    li#img_09 { background-image:url("../img/09.jpg") }
	li#img_10 { background-image:url("../img/10.jpg") }
    
    
    
    
    /*最終ページのクレジット*/
    li#img_11 { display:flex; align-items:center; justify-content: center}
    li#img_11 .credit { width:70%;}
    li#img_11 .link { width:45%;  height:100%; color: #FFF; }
    li#img_11 .link_button { width:100%; text-align: center;margin-bottom:5%; font-size: 12px;line-height:1.8;}
    li#img_11 .link_button img { display:block;max-width: 650px; margin: 0 auto 1.5em }
    li#img_11 .link_button a		{ font-size: 1.25em; padding-bottom:.25em; display: inline-block;}
    li#img_11 .link_button a:link		{ color: #FFF; text-decoration:underline; }
    li#img_11 .link_button a:visited	{ color: #FFF; }
    li#img_11 .link_button a:hover		{ color: #FFF;}
    li#img_11 .link_button a:active	    { color: #FFF; }

    /*control
    ------------------------------------------------*/
    /*swiper*/
    .swiper-container {
      overflow:visible !important;
    }
    .swiper-pagination-fraction,
    .swiper-pagination-custom,
    .swiper-container-horizontal > .swiper-pagination-bullets {
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        bottom: 0;
        left: 235px;
        z-index: 1;
        
        display: flex;    
        align-items: center;
        justify-content:center;
        width:calc(100% - 470px);
        height: 50px;
    }
    .swiper-container-horizontal > .swiper-pagination-bullets {
        position: absolute;
        bottom:-50px;
    }
    /*copyright*/
    #copyright {
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 10;
        
        display: flex;    
        align-items: center;
        justify-content: flex-end;
        padding:0 30px 0 0;
        width: 205px;
        height: 50px;
        
        color: #fff;
    }
    /*store_info*/
    #store_info {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #store_info #store_button {
        margin-bottom: 0;
        padding-top:0;
        font-size: 12px;
        border-top:none;
        cursor: pointer;
    }
    #store_info #store_button {
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 10;
        
        display: flex;    
        align-items: center;
        padding:0 0 0 30px;
        width: 105px;
        height: 50px;
        color: #fff;
    }
    #store_info #store_button:hover {
        text-decoration: underline
    }
    #store_info #store_address {
        display: none;
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color:rgba(0,0,0,0.8);
        z-index: 1000;
        top:0;
        overflow: scroll
    }
    #store_info #store_address div li {
        color: #fff;
        padding-bottom: 15px;
    }
    #store_info #store_address div li a {
        color: #999;
        text-decoration: underline;
        transition: 0.3s;
    }
    #store_info #store_address div li a:hover {
        color: #eee;
    }
    #store_info #store_address #store_address_close {
        position: absolute;
        left:0;
        top:0;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }
    #store_info #store_address #store_address_info {
        position: absolute;
        width: auto;
        height: auto;
        top:45%;
        left:50%;
        padding: 7em 3em 7em 3em;
        margin-top:-260px;
        margin-left: -161.75px;
    }
    #store_info #store_address div li:first-child {
        border-bottom:1px solid #999;
        font-size: 12px;
        text-indent:10px;
    }
    /*credit*/
	.credit_sp {
        display: none;
    }
    .credit {
        padding-top:0;
     }
    .credit .sp_button {
        display: none;
    }
    .credit .pc_button, 
    .credit .blank_button {
        cursor: pointer;
        margin: 0;
        font-size: 12px;
        text-align: left;

        color:#fff;
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        bottom:-50px;
        left: 145px;
        z-index: 10;
        
        display:flex;
        align-content: center;
        align-items: center;
        padding:0 0 0 0;
        width:100px;
        height: 50px;
	}    
    .credit .blank_button {
        z-index: 11;
    }
    .credit .pc_button:hover {
        text-decoration: underline
    }
    .credit .blank_button {
        cursor: default
    }
    .cedit-box {
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color:rgba(0,0,0,0.8);
        z-index: 100;
        top:0;
        bottom:0;
        display: none;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }
    .cedit-box .contents {
        color: #fff;
        margin-bottom: 5em;
    }
    .cedit-box .contents a,
    .cedit-box .contents p{
        display: block;
        line-height: 3;
    }
    .credit .contents {
        visibility: hidden;
    }
    .line {
        background-color:rgba(0,0,0,0.5);
        position: absolute;
        bottom:0;
        z-index: -1;
        width:100%;
        height: 6vh;
        min-height: 50px;
    }
    /*storeinfo*/
    .storeinfo {
        display: block;
        padding-top:0;
     }
    .storeinfo .storeinfo_button {
        display: none;
    }
    .storeinfo .storeinfo_button, 
    .storeinfo .blank_button {
        cursor: pointer;
        margin: 0;
        font-size: 12px;
        text-align: right;

        color:#fff;
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        bottom:-50px;
        left: 0px;
        z-index: 10;
        
        display:flex;
        align-content: center;
        align-items: center;
        padding:0 0 0 35px;
        width:80px;
        height: 50px;
	}
    .storeinfo .blank_button {
        z-index: 11;
    }
    .storeinfo .storeinfo_button:hover {
        text-decoration: underline
    }
    .storeinfo .blank_button {
        cursor: default
    }
    .storeinfo-box {
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color:rgba(0,0,0,0.8);
        z-index: 100;
        top:0;
        bottom:0;
        display: none;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }
    .storeinfo-box .storeinfo_contents {
        color: #fff;
        margin-bottom: 5em;
        line-height: 2em;
    }
    .storeinfo-box .storeinfo_contents a {
        margin-left:1em;
    }
    .storeinfo-box .storeinfo_contents li {
        margin-bottom: 2em
    }
    .storeinfo .storeinfo_contents {
        visibility: hidden;
    }
}




.swiper-button-next, .swiper-button-prev {
    background-repeat: no-repeat;
    background-size: 50%;
    opacity: 1.0;
    -webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    opacity: 0.5;
}
.swiper-button-prev {
    background-image: url("../img/left.svg");
    background-position:center;
}
.swiper-button-next {
    background-image: url("../img/right.svg");
    background-position: center;
}

.swiper-button-next:after, .swiper-button-prev:after {
   display: none;
}